/*!
 * Start Bootstrap - Full Width Pics (https://startbootstrap.com/template-overviews/full-width-pics)
 * Copyright 2013-2017 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-full-width-pics/blob/master/LICENSE)
 */

a{
    text-decoration: none !important;
}

.bg-theme{
    background-color: #fbd408;
}

/* Boxloading Section */
.boxLoading {
  width: 50px;
  height: 50px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.boxLoading:before {
  content: '';
  width: 50px;
  height: 5px;
  background: #000;
  opacity: 0.1;
  position: absolute;
  top: 59px;
  left: 0;
  border-radius: 50%;
  animation: shadow 0.5s linear infinite;
}
.boxLoading:after {
  content: '';
  width: 50px;
  height: 50px;
  background: #fbd408;
  animation: animate 0.5s linear infinite;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 3px;
}
@keyframes animate {
  17% {
    border-bottom-right-radius: 3px;
  }
  25% {
    transform: translateY(9px) rotate(22.5deg);
  }
  50% {
    transform: translateY(18px) scale(1, 0.9) rotate(45deg);
    border-bottom-right-radius: 40px;
  }
  75% {
    transform: translateY(9px) rotate(67.5deg);
  }
  100% {
    transform: translateY(0) rotate(90deg);
  }
}
@keyframes shadow {
  0%,
  100% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.2, 1);
  }
  .boxLoading {
    width: 50px;
    height: 50px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }
  .boxLoading:before {
    content: "";
    width: 50px;
    height: 5px;
    background: #000;
    opacity: 0.1;
    position: absolute;
    top: 59px;
    left: 0;
    border-radius: 50%;
    animation: shadow 0.5s linear infinite;
  }
  .boxLoading:after {
    content: "";
    width: 50px;
    height: 50px;
    background: #1a6844;
    animation: animate 0.5s linear infinite;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 3px;
  }
  @keyframes animate {
    17% {
      border-bottom-right-radius: 3px;
    }
    25% {
      transform: translateY(9px) rotate(22.5deg);
    }
    50% {
      transform: translateY(18px) scale(1, 0.9) rotate(45deg);
      border-bottom-right-radius: 40px;
    }
    75% {
      transform: translateY(9px) rotate(67.5deg);
    }
    100% {
      transform: translateY(0) rotate(90deg);
    }
  }
  @keyframes shadow {
    0%,
    100% {
      transform: scale(1, 1);
    }
    50% {
      transform: scale(1.2, 1);
    }
  }
  body,
  html {
    background: #ccc;
    overflow: hidden;
    height: 100%;
  }
}
#myDiv {
  display: none;
  text-align: center;
}
/* Boxloading Section */

/* Accordion Section */
.accordion {
    margin-top: 20px;
    margin-bottom: 20px;
}
.accordion ul {
  list-style: none;
  padding: 0;
    font-size: 20px;
}
.accordion ul .inner {
  padding-left: 1em;
  overflow: hidden;
  display: none;
    margin-top: 10px;
}
.accordion ul li {
  margin: 0.5em 0;
}
.accordion ul li a.toggle {
  width: 100%;
  display: block;
  background: #fcca0a;
  color: #fefefe;
  padding: 0.75em;
  border-radius: 0.15em;
  transition: background 0.3s ease;
}
.accordion ul li a.toggle:hover {
  background: #ffaa00;
}
/*Accordion Section */

#button-input{
    margin-top: 10px;
}

#button-input:hover{
    color: white;
}

.portfolio-item {
  margin-bottom: 30px;
}

.pagination {
  margin-bottom: 30px;
}

.user_container{
    display: block;
    width: 100%;
    clear: both;
    overflow: hidden;
}

.floatbox {
    float: left;
}

.wrapper{
    margin-top: 55px;
}

.margin-box{
    margin-top: 110px;
    margin-bottom: 100px;
}
.registry{
    background-color: gray;
}

.spacer{
    height: 40px;
}

.img-profile{
    width: 300px;
}

.btn-msg{
    position: relative;
    float: right;
    top: -70px;
    border: none;
}

.con-desc{
    overflow: hidden;
}


.bg-image-full {
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.content-heading{
    position: relative;
    display: block;
    padding-left: 5px;
    border-radius: 10%;
}

.content{
    position: relative;
}

.contacts .content-heading{
    width: 170px;
}

.contacts p{
    font-size: 20px;
    margin-left: 30px;
}

.bio{
    margin-bottom: 0px;
}
.bio .content-heading{
    width: 70px;
}

.bio p{
    font-size: 20px;
    margin-left: 30px;
}
.organization .content-heading{
    width: 250px;
}

.date-activity p{
    font-size: 25px;
}

.date-activity span{
    color: #fbd408;
}

.date-activity li{
    list-style: none;
	display: inline;
	text-decoration: none;
}

.skills .content-heading{
    width: 100px;
    margin-bottom: 40px;
}

.skills-elm{
    display: flex;
    align-items:center;
    margin-bottom: 80px;
}

.k_pic{
    float: left;
    width: 20%;
}

.skills-elm p{
    float: left;
    width: 150px;
    font-size: 35px;
    margin-left: 20px;
    margin-right: 50px;
}

.userdata .content-heading{
    width: 120px;
}

.blocks{
    position: relative;
    margin-left: 20px;
    float: left;
}

.block{
    position: relative;
    float: left;
    width: 40px;
    height: 40px;
    margin-right: 5px;
    background-color: #fbd408;
    border-radius: 50%;
}

.gray{
    background-color: darkgray;
}

@media screen and (max-width: 780px) {
    .btn-msg{
        float: left;
        top: auto;
    }
    .block{
        width: 25px;
        height: 25px;
    }
    .k_pic{
        width: 20%;
    }
}

@media screen and (max-width: 660px) {
    .organization span{
        font-size: 22px;
    }
    .organization p{
        font-size: 17px;
    }
}